# Generated by Django 3.0.4 on 2020-04-16 17:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_employe_user_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='employe',
            name='user_id',
            field=models.IntegerField(blank=True, null=True, verbose_name='user'),
        ),
    ]
